import React from "react";

import Content from "../../../content/advice/misc-advice.mdx";

import { Advice } from "./coop";

export default function MiscAdvice() {
  return (
    <Advice>
      <Content />
    </Advice>
  );
}
